Cimy Swift SMTP for WordPress

Since 16 October 2007 downloaded 11577 times




This plug-in is for all people that have an hosting server that has the php mail function disabled and/or want to use their SMTP servers.

NEWS:


31/12/2014
Dropped support for PHP 5.2.x and older

Download Cimy Swift SMTP v2.6.1 PHP 5.x – WP 3.x only

BEFORE writing to me read carefully ALL the documentation AND the FAQ. Missing this step means you are wasting my time!
Bugs can be mailed at: cimmino.marco@gmail.com

SCREENSHOTS: